--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Debugger::ScriptInterface
includes: []

instance_methods: []

name: ScriptInterface
superclass: Interface
